div.vdp-datepicker * {
  position: initial;
}

.vdp-datepicker * {
  position: initial;
}

div.vdp-datepicker__calendar {
  width: 100%;
}

input.calendar-input {
    background-color: #fff;
    padding: 0 .75rem;
    font-family: 'Roboto',sans-serif;
    font-size: 100%;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,.12), 0 2px 2px 0 rgba(0,0,0,.12);
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.12), 0 2px 2px 0 rgba(0,0,0,.12);
    color: #000;
}
